[
  {
    "Type": "MaterialFunction",
    "Name": "SlopeMask",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "Description": "Slopemask, useful for stuff like snow, moss",
      "bExposeToLibrary": true,
      "StateId": "08377869-489056E2-57E187A2-A8DBA2E3"
    }
  }
]